@charset "utf-8";
/* CSS Document */

/*-- tinymce --*/
.wysiwyg {
  padding:10px;
}

.mce-content-body table {
  margin-bottom:15px;
}
.mce-content-body ol,
.mce-content-body ul {
  margin:0 0 30px 1.5rem;
}
.mce-content-body .heading02 {
  margin-top:40px;
}
.mce-content-body + .heading02 {
  margin-top:0;
}

.aform .aform-error-list {
  display:block;
  margin-bottom:65px;
}
.aform .aform-error-list > dt,
.aform .aform-error-list > dd {
  width:100%;
}

/*-- localNav --*/
#maker.body-index .localNav_link-index::before,
#maker.body-topics .localNav_link.is-topics::before,
#maker.body-download .localNav_link.is-download::before,
#maker.body-service-area .localNav_link.is-area::before,
#maker.body-acquaint .localNav_link.is-acquaint::before {
  width:100%;
}

/*-- subscription --*/

#service-subscription.body-index .btnBlock01_imgArea,
#user.body-cableid .btnBlock01_imgArea {
  padding-top: 60px;
  padding-bottom: 60px;
}
#service-subscription.body-index .btnBlock01_img-subscription,
#user.body-cableid .btnBlock01_img-subscription {
  width: 200px;
}
#service-subscription.body-index .btnBlock01_img-subscription-netflix,
#user.body-cableid .btnBlock01_img-subscription-netflix {
  width: 260px;
}
#service-subscription.body-index .btnBlock01_img-subscription-dazn,
#user.body-cableid .btnBlock01_img-subscription-dazn {
  width: 120px;
}
#service-subscription.body-index .flowList_img-subscription {
  width: 140px;
}
#service-subscription.body-index .flowList_img-subscription02 {
  width: 80px;
}

#service-subscription.body-hulu .block07_imgArea-border {
  padding: 50px 40px;
}
#service-subscription.body-hulu .block07_imgArea-border > img.hulu-logo {
  width: 200px;
}

#service-subscription.body-netflix .block07_imgArea-border {
  padding: 60px 0px;
}
#service-subscription.body-netflix .block07_imgArea-border > img.netflix-logo {
  width: 300px;
}

#service-subscription.body-dazn .block07_imgArea-border {
  padding: 50px;
}
#service-subscription.body-dazn .block07_imgArea-border > img.dazn-logo {
  width: 150px;
}

#service-subscription .ott-guide .flowList_item .flowList_body {
  padding-bottom: 30px;
}
#service-subscription .ott-guide .flowList_imgArea-pic {
  border:solid 1px #ccc;
}
#service-subscription .ott-guide .flowList_textArea p {
  margin-bottom: 1em;
}

#service-subscription .ott-guide .guide-attention-box {
  background-color: #f5f5ed;
  padding: 20px;
}
#service-subscription.body-index .localNav_link-index::before,
#service-subscription.body-hulu .localNav_link.is-hulu::before,
#service-subscription.body-hulu .is-hulu.localNav_link-index::before,
#service-subscription.body-guide-hulu .localNav_link.is-hulu::before,
#service-subscription.body-guide-hulu .is-hulu.localNav_link-index::before,
#service-subscription.body-netflix .localNav_link.is-netflix::before,
#service-subscription.body-netflix .is-netflix.localNav_link-index::before,
#service-subscription.body-guide-netflix .localNav_link.is-netflix::before,
#service-subscription.body-guide-netflix .is-netflix.localNav_link-index::before,
#service-subscription.body-dazn .localNav_link.is-dazn::before,
#service-subscription.body-dazn .is-dazn.localNav_link-index::before,
#service-subscription.body-guide-dazn .localNav_link.is-dazn::before,
#service-subscription.body-guide-dazn .is-dazn.localNav_link-index::before,
#user.body-cableid .localNav_link.is-cableid::before,
#user.body-cableid .is-cableid.localNav_link-index::before {
  width: 100%
}

/*-- business --*/
#business.body-advertisement .localNav_link.is-advertisementd::before,
#business.body-advertisement .is-advertisement.localNav_link-index::before,
#business.body-apartment .localNav_link.is-apartment::before,
#business.body-apartment .is-apartment.localNav_link-index::before {
  width: 100%
}

@media only screen and (max-width: 1024px) {
  #service-subscription.body-index .btnBlock01_imgArea,
  #user.body-cableid .btnBlock01_imgArea {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  #service-subscription.body-index .btnBlock01_img-subscription,
  #user.body-cableid .btnBlock01_img-subscription {
    width: 160px;
  }
  #service-subscription.body-index .btnBlock01_img-subscription-netflix,
  #user.body-cableid .btnBlock01_img-subscription-netflix {
    width: 220px;
  }
  #service-subscription.body-index .flowList_img-subscription {
    width: 120px;
  }
  #service-subscription.body-index .flowList_img-subscription02 {
    width: 70px;
  }
  #service-subscription.body-hulu .block07_imgArea-border > img.hulu-logo {
    width: 200px;
  }

  #service-subscription.body-netflix .block07_imgArea-border {
    padding: 40px 0px;
  }

  #service-subscription.body-dazn .block07_imgArea-border {
    padding: 30px;
  }
  #service-subscription.body-dazn .block07_imgArea-border > img.dazn-logo {
    width: 130px;
  }

}

@media only screen and (max-width: 767px) {
  #service-subscription.body-index .btnBlock01_imgArea,
  #user.body-cableid .btnBlock01_imgArea {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #service-subscription.body-index .btnBlock01_img-subscription,
  #user.body-cableid .btnBlock01_img-subscription {
    width: 130px;
  }
  #service-subscription.body-index .btnBlock01_img-subscription-netflix,
  #user.body-cableid .btnBlock01_img-subscription-netflix {
    width: 160px;
  }
  #service-subscription.body-index .btnBlock01_img-subscription-dazn,
  #user.body-cableid .btnBlock01_img-subscription-dazn {
    width: 72px;
  }
  #service-subscription.body-index .flowList_imgArea {
    height: 120px;
  }
  #service-subscription.body-index .flowList_img-subscription02 {
    width: 60px;
  }
  #service-subscription.body-hulu .block07_imgArea-border > img.hulu-logo {
    width: 200px;
  }
  #service-subscription .ott-guide .guide-attention-box {
    padding: 15px;
  }
}

/* service toppage */
#service.body-index .btnImgList_img-subscription::before{
background-image:url("../service/img/index/service_index_pic_05.jpg")
}
#service.body-index .btnImgList_img-setplan::before{
background-image:url("../service/img/index/service_index_pic_06.jpg")
}


/* Community－support　*/
.btnIndex04_inner-knife,.btnIndex04_inner-collect{padding-left:80px;background:no-repeat left 10px center/35px}
.btnIndex04_inner-knife{background-image:url('../img/icon_knife.svg');background-position-x:0;background-size:55px}
.btnIndex04_inner-collect{background-image:url('../img/icon_collect.svg');background-position-x:0;background-size:65px}

@media only screen and (max-width: 767px){body{font-size:1.4rem}
.btnIndex04_inner-knife{background-image:url('../img/icon_knife.svg');background-position-x:0;background-size:48px}
.btnIndex04_inner-collect{background-image:url('../img/icon_collect.svg');background-position-x:0;background-size:50px}


/* インラインフレームのレスポンシブ化　*/
.iframe-wrap {
  position: relative;
  width: 100%;
  padding: calc(1280 / 5500 * 100%) 0 0;
}
 
.iframe-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
